<?php
/**
 *   导航栏设置
 *  @author  system
 *  @version    1.0
 *  @date 2018-05-16 17:42:12
 *
 */
namespace App\Repositories\Album;

use App\Repositories\Base\Repository;


class NavRepository extends Repository {

    public function model() {
        return \App\Models\AlbumNavModel::class;
    }

    
}
